<div class="col-sm-4 pull-right">
    <div class="product-image-wrapper">
        <div class="single-products">
            <div class="productinfo text-center">
                <img src="{{ product.image.url }}" alt="{{ product.title }}" style="width: 268px;height: 250px"/>
                <h2>{{ product.get_price }} تومان</h2>
                <p>{{ product.title }}</p>
                <a href="{% url 'product:product_detail_view' product_id=product.id title=product.title %}"
                   class="btn btn-default add-to-cart"><i
                        class="fa fa-shopping-cart"></i>مشاهده محصول</a>
            </div>

        </div>
    </div>
</div>